Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim i As Integer, count As Integer
        i = 100 : count = 0
        Do
            If i Mod 13 = 0 And i Mod 2 = 1 Then
                TextBox1.Text = TextBox1.Text & i & vbCrLf
                count = count + 1
            End If
            i = i + 1
        Loop Until count >= 10
    End Sub
End Class
